body{
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}


.link-top{
    margin-top: 5vh;
    margin-left: 5vw;
}

.link-top span{
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    padding: 0 5px;
}

.link-top a{
    color: #000;
    transition: .8s;
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

.link-top a:hover{
    color: #868686;
    transition: .8s;
}

#active{
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}



.main-grid{
    display: grid;
    grid-template-columns: 45% 45%;
    grid-gap: 10%;
    margin-top: 7vh;
}

.left{
    padding-left: 5vw;
}

.left p{
    padding-top: 1vh;
    font-size: larger;
}

.left p b{
    font-weight: 500;
}

.left-2{
    padding-top: 10vh;
}



.right{
    padding-right: 6vw;
    display: flex;
    justify-content: center;
    align-items: center;
}


.right-1{
    display: flex;
    flex-direction: column;
    align-items: center
}

.right-1 img{
    width: 12vw;
    padding-bottom: 5vh;
}


.right video{
    width: 100%;
    border-radius: 1vw;
}



/* TABLET + MOBILNI */

@media only screen and (max-width: 1050px){

.main-grid{
    grid-template-columns: 100%;
}

.left{
    padding: 0;
    width: 90vw;
    margin: 0 auto;
}

.right{
    padding: 0;
}

.right-1 img{
    width: 40vw;
}

.right-1 video{
    border-radius: 0;
}

}


/* MOBILNI */

@media only screen and (max-width: 550px){

.main-grid{
    margin-top: 5vh;
    gap: 0;
}

.left-2{
    padding-top: 5vh;
}

.right{
    margin-top: 5vh;
}

}


@media only screen and (min-width: 1200px) and (max-width: 1500px){

    .left h1{
        font-size: larger;
    }
    .left h2{
        font-size: larger;
    }

    .left p{
        font-size: medium;
    }

}